sha256: 3966701a7682aff02744664a734bfcb150644f0115921eef167ab3e4230025b3
real_size: null
zip_size: 216509668
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep93/open_data_millesime_2025-07-a_dep93_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep93/open_data_millesime_2025-07-a_dep93_pgdump_metadata.yml
